/* CSS Document */



@media screen and (max-width: 1000px){

	#top_wrapper .wrapper, #top_banner .wrapper, #content_wrapper .contentwrap, #content_wrapper .aboutBlock, #content_wrapper .socialBlock, #content_wrapper .footerBlock, #top_marquee .wrapper{

		width: 98%;

	}

	

	#top_banner{

		width:100%;

		height:auto;

		background:url(images/top_header-bg.png) repeat-x bottom;

		border-bottom:2px solid #34ae0f;

	}

}





@media screen and (max-width: 768px){

	

	.wrapper .contact strong{

		font-size:13px;

	}

	

	nav {

		border-bottom: 0;

	}

	nav ul {

		display: none;

		height: auto;

	}

	nav a#pull {

		display: block;

		width: 100%;

		position: relative;

		z-index:100000000;

	}

	nav a#pull:after {

		content:"";

		background: url('images/nav-icon.png') no-repeat;

		width: 30px;

		height: 30px;

		display: block;

		position: absolute;

		right: 10px;

		top: 0px;

		z-index:10000000;

	}

	

	

	.wrapper nav ul li a{

		display:block;

		background-color:#d60000;

		border-radius:0;

		font-size:16px;

		padding:2px 30px;

		border-left:0px solid #FFFFFF;

		color:#FFF;

		margin-top:0px;

	}

	

	.wrapper nav ul li a i{

		display:none;

	}

	

	.wrapper nav ul li a:hover, .wrapper nav ul li a.active{

		border-radius:0px;

		margin-right:0px;

		padding:2px 30px;

	}

	

	

	#top_banner .wrapper .leftside{

		background:url() no-repeat left 80%;

		width:40%;

		}

	

	#top_banner .wrapper .rightside{

		display:table-cell;

		vertical-align:top;

		padding:30px 0 15px 0px;

		text-align:right;

	}

	

	#content_wrapper .contentwrap{

		display:block;

	}

	

	.contentwrap .left, .contentwrap .right{

		display:block;

	}

	

	.contentwrap .right{

		padding-left:0px;

		width:100%;

	}

	

	.contentwrap .right .callback{

		display:inline-block;

		vertical-align:top;

		width:47%;

	}

	

	.contentwrap .right .callback img{

		width:100%;

	}

	

	.contentwrap .right .facebook_b{

		display:inline-block;

		vertical-align:top;

		margin-left:5%;

		width:47%;

	}

	

}





@media screen and (max-width: 600px){

	.wrapper .logo img{

		width:50%;

	}



/*	#top_banner{

		display:none;

	}
*/
	

	.contentwrap .left{

		padding-top:0;

	}

	

	.contentwrap .left .text{

		display:none;

	}

	

	#content_wrapper .aboutBlock .aboutTable{

		display:block;

	}

	

	#content_wrapper .aboutBlock .aboutTable .about, #content_wrapper .aboutBlock .aboutTable .airlines, #content_wrapper .aboutBlock .aboutTable .helpline{

		display:block;

		width:auto;

		padding:10px;

	}

	

	#content_wrapper .socialBlock .social .block a em{

		display:none;

	}

	

	#content_wrapper .footerBlock{

		display:block;

	}

	

	

	#content_wrapper .footerBlock .fBlock{

		display:block;

		padding-bottom:0px;

	}

	

	#content_wrapper .footerBlock .rside{

		text-align:left;

		padding:0px;

	}



	



}





@media screen and (max-width: 450px){

	

	#top_wrapper{

		height:140px;

		}

	.wrapper .contact em{

		display:block;

	}

	

	.wrapper .contact{

		left:0px;

		top:80px;

		font-size:12px;

		line-height:15px;

		text-align:left;

	}

	

	.wrapper nav{

		top:60px;

	}

	

	.programs .banner_left .flightbanner{

		display:block;

		width:auto;

	}

	

	.programs .banner_left .flightbanner:nth-child(odd){

	  margin-right:0%;

	}

	

		.contentwrap .right .callback{

			display:block;

			width:100%;

		}

		

		.contentwrap .right .callback img{

			width:auto;

		}

		

		.contentwrap .right .facebook_b{

			display:block;

			margin-left:0%;

			width:100%;

		}

		

		#content_wrapper .socialBlock .social .block a IMG{

			width:50%;

		}

		

		#content_wrapper .socialBlock .social .block a b{

			display:none;

		}

		

		#content_wrapper .aboutBlock .aboutTable .airlines img{

		margin:2px 2px;

	}

		

		#content_wrapper .footerBlock .rside img{

			width:100%;

		}

	

}